@charset "utf-8";
/*title icon*/
.n_b.collapsible{display:table;position:relative;cursor:pointer;user-select:none;}
.n_b.collapsible:hover{color:#000;}

.n_b.collapsible::after{content:'';display:block;width:24px;height:24px;background-image:url(/tmp/img/licenze/archive_doc/icons/add.svg);position:absolute;bottom:-18px;right:-20px;}
.n_b.collapsible.active::after{background-image:url(/tmp/img/licenze/archive_doc/icons/remove.svg);}
.n_b.collapsible.active + .archive_doc_cover{display:block;}

@media (max-width: 600px){
	.collapsible{margin-right:20px;}
}

/*archive_doc*/
.archive_doc_cover{background:url(/tmp/img/licenze/archive_doc/bg.png) bottom center repeat-x;padding:0 0 35px;display:none;}
.archive_doc{display:grid;grid-template-columns:repeat(5, auto);grid-gap:35px 20px;justify-content:space-between;}
.archive_doc a.last{grid-column:1 / -1;justify-self:center;}

.archive_doc a{display:block;overflow:hidden;transition:0.3s ease-out;}
.archive_doc img{display:block;max-width:194px;width:100%;max-height:275px;height:auto;aspect-ratio:194 / 275;transition:filter 0.3s ease-out;}

.archive_doc a.last img{max-width:247px;max-height:172px;aspect-ratio:247 / 172;}

.archive_doc a:hover{transform:translateY(-3px);transform: translateY(-4px) scale(1.01); }
.archive_doc a:hover img{filter: grayscale(3%) contrast(90%);}

@media (max-width: 1020px){
	.archive_doc{grid-template-columns:repeat(4, auto);}
}

@media (max-width: 844px){
	.archive_doc{grid-template-columns:repeat(3, auto);}
}

@media (max-width: 555px){
	.archive_doc{grid-template-columns:repeat(2, auto);justify-content:space-evenly;}
}

@media (max-width: 450px){
	.archive_doc{grid-gap:12px 12px;}
}

/*-*/